{
"id":"iws",
"type":"bible",
"name":"Yai Wɨn Kɨbiya",
"nameEnglish":"Sepik Iwam NT",
"hasLemma":false,
"redistributable":true,
"abbr":"iws",
"dir":"ltr",
"lang":"iws",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Iwam, Sepik",
"langName":"Sepik Iwam",
"fontClass":"gentium"
}
